BizKitHub
DocsAPI ReferenceTeam Chat/bff/team-chat/draft
postTeam ChatAdmin BFF

/bff/team-chat/draft

Save my unsent text in a conversation (synced across devices)

Team chatpostBffTeam-chatDraft

Parameters

JSON body

Request body

application/json
roomIdstringRequired

24-char room id.

Length: 24–24
textstringRequired

Composer text (display form); blank clears.

Length: 0–8000
mentionsobject[]Optional
Each array item:
idstringRequired
Length: 0–32
namestringRequired
Length: 0–200

Response schema

1 status code documented

200Success
success"true"Required

Response example

application/json
{
  "success": true
}

Request example

POST /bff/team-chat/draft

post
curl -X POST "https://api.bizkithub.com/bff/team-chat/draft" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "roomId": "example_roomId",
  "text": "example_text",
  "mentions": [
    {
      "id": "example_id",
      "name": "example_name"
    }
  ]
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key